/*     435475 : 텍스트 오버레이 이미지      */
.text_over_img__435475__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__435475__ * {box-sizing:border-box}
.text_over_img__435475__ a {display:inline-block;max-width:100%}
.text_over_img__435475__ img {vertical-align:top}
.text_over_img__435475__ .caption {position:absolute;left:0;width:100%}
.text_over_img__435475__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__435475__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__435475__ .caption .content {color:#ffffff}

.text_m_sml__435475__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__435475__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__435475__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__435475__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__435475__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__435475__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__435475__ .caption {top:20px;text-align:left}
.text_mid__435475__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__435475__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__435475__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__435475__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__435475__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__435475__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__435475__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__435475__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__435475__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__435475__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     435455 : BLANK 컨텐츠      */
.blank__435455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__435455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__435455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__435455__ {height:30px}
}

/*     435465 : 타이틀 텍스트      */
.title__435465__ {font-size:0}
.title__435465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-2px;line-height:1.2em;
}
.title__435465__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__435465__.style_top p {padding-top:10px}
.title__435465__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__435465__.style_right p {padding-right:14px}
.title__435465__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__435465__.style_bottom p {padding-bottom:12px}
.title__435465__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__435465__.style_left p {padding-left:14px}
.title__435465__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__435465__.style_circle1 p {padding-left:18px}
.title__435465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__435465__.style_circle2 p {padding-left:18px}
.title__435465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__435465__ p {font-size:24px}
	.title__435465__.style_top p:before {width:24px}
	.title__435465__.style_right p:before {height:24px}
	.title__435465__.style_bottom p:before {width:24px}
	.title__435465__.style_left p:before {height:24px}
}

/*     434635 : 도형 배경 타이틀      */
.shape_text__434635__ {display:inline-block;width:40%;vertical-align:top}
.shape_text__434635__ div {display:table;width:100%;font-size:0}
.shape_text__434635__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #4972B8;background:#4972B8;
	font-size:24px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__434635__.style_line p {background:none;color:#4972B8}
.shape_text__434635__.shape_square_radius p {border-radius:1em}
.shape_text__434635__.shape_square_round p {border-radius:50%}
.shape_text__434635__.shape_rectangle_radius p {border-radius:1em}
.shape_text__434635__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__434635__ p {font-size:20px}
}

/*     439545 : BLANK 컨텐츠      */
.blank__439545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__439545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__439545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__439545__ {height:25px}
}

/*     434685 : 번호형 리스트      */
.text_list__434685__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__434685__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__434685__ ul li:first-child {margin-top:0}
.text_list__434685__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__434685__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__434685__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__434685__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__434685__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__434685__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__434685__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__434685__.s_size_300 i {border-width:2px}
.text_list__434685__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__434685__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__434685__ ul li {font-size:20px}
}

/*     441475 : BLANK 컨텐츠      */
.blank__441475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__441475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__441475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__441475__ {height:60px}
}

/*     434645 : 도형 배경 타이틀      */
.shape_text__434645__ {display:inline-block;width:40%;vertical-align:top}
.shape_text__434645__ div {display:table;width:100%;font-size:0}
.shape_text__434645__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #4972B8;background:#4972B8;
	font-size:24px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__434645__.style_line p {background:none;color:#4972B8}
.shape_text__434645__.shape_square_radius p {border-radius:1em}
.shape_text__434645__.shape_square_round p {border-radius:50%}
.shape_text__434645__.shape_rectangle_radius p {border-radius:1em}
.shape_text__434645__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__434645__ p {font-size:20px}
}

/*     439765 : BLANK 컨텐츠      */
.blank__439765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__439765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__439765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__439765__ {height:25px}
}

/*     434665 : 번호형 리스트      */
.text_list__434665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__434665__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__434665__ ul li:first-child {margin-top:0}
.text_list__434665__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__434665__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__434665__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__434665__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__434665__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__434665__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__434665__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__434665__.s_size_300 i {border-width:2px}
.text_list__434665__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__434665__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__434665__ ul li {font-size:20px}
}

